Subject: gaussian03 optimization to transition state

From: Carsten Detering <detering_at_u.washington.edu>
Date: Thu, 01 Jul 2004 20:35:53 +0200

Hi all,

  I would like to optimize a complex involving a bifurcated hydrogen 
bond between three nitrogen atoms (trimethylamine and triazen) to a 
saddle point (which I know exists from previous Mopac calculations). 
Taking this header line in the input file

B3LYP/6-31g* POpt=(Saddle=1) nosymmetry test

the optimization finishes with an error

optimization stopped
	--wrong number of Negative eigenvalues: Desired= 1 Actual= 2
	--Flag reset to prevent archiving

Then I get, at the bottom, the typical proverb that you see only when a 
calculation has successfully finished, and then

Could anybody make some suggestions how to fix this?

Thanks a lot in advance,

Carsten